@charset "ISO-8859-1";
/* CSS Document */
@import url('http://fonts.googleapis.com/css?family=Ubuntu:500');
body {
	background-color: #000;
	color: #FFF;
	text-align: center;
	font-family: 'Ubuntu', Candara, Verdana, Arial, Helvetica, sans-serif;
        font-weight:500;
	font-size:18px;
}

a:link {
	color:#0CF;
}

a:hover {
	color:#FF0;
}

h1 {
	font-weight:normal;
	font-family:"Times New Roman", Times;
	font-size:60px;
	margin:0px;
}